﻿/*Content Phrases*/
/*Color definintions*/
/*Navigation colors*/
/*Header in page*/
/*Content area*/
/*Footer*/
/*bs=boostrap*/
#content {
  margin-top: 5px;
  padding-top: 35px;
  /*
    BOOTIFY SECTION
*/
  /*table.emphasize-light {
    background-color: rgb(225,225,225);
}

table.primary-light {
    background-color: rgb(225,225,225);
}
table.primary-dark {
    background-color: rgb(225,225,225);
}
table.secondary-light {
    background-color: rgb(225,225,225);
}

table.secondary-dark {
    background-color: rgb(225,225,225);
}*/
  /*
    BOOTIFY SECTION
*/
}
#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
  color: #7b004a;
  text-align: center;
  /*clear:both;*/
}
#content h1:first-of-type {
  margin-bottom: 1px;
}
#content p,
#content td,
#content li,
#content blockquote,
#content div {
  color: #222;
  font-size: 12pt;
}
#content a:not(.btn),
#content a:focus:not(.btn) {
  color: #ad327c;
  text-decoration: underline;
}
#content a:not(.btn) .fa,
#content a:focus:not(.btn) .fa {
  color: #313f71;
  transition: 1.5s;
}
#content a:hover:not(.btn) {
  color: #091c57;
}
#content a:hover:not(.btn) .fa {
  color: #091c57;
}
#content label {
  display: inline-block;
}
#content .fa.fa-file-pdf-o {
  color: #960000;
}
#content .fa.fa-file-word-o {
  color: #0446b0;
}
#content .fa.fa-file-excel-o {
  color: #00710e;
}
#content a:not(.noline):before {
  /*content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: 0;
	left: 0;
	background-color: @secondary-dark;
	visibility: hidden;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;*/
}
#content a:not(.noline):hover:before {
  /*visibility: visible;
	-webkit-transform: scaleX(1);
	transform: scaleX(1);*/
}
#content blockquote {
  border-left: 5px solid #c8c8c8;
  margin-left: 40px;
  padding-left: 50px;
}
#content ol {
  list-style-type: decimal;
}
#content ol li {
  margin-bottom: 7px;
}
#content ol ol {
  list-style-type: upper-alpha;
}
#content ol ol li:first-child {
  margin-top: 7px;
}
#content ol ol ol {
  list-style-type: lower-alpha;
}
#content ol ol ol li:first-child {
  margin-top: 7px;
}
#content ol.roman {
  list-style-type: upper-roman;
}
#content ol.roman li {
  margin-bottom: 7px;
}
#content ol.roman ol {
  list-style-type: upper-alpha;
}
#content ol.roman ol li {
  margin-bottom: 7px;
}
#content ol.roman ol ol {
  list-style-type: lower-roman;
}
#content ol.roman ol ol li {
  margin-bottom: 7px;
}
#content ol.roman ol ol ol {
  list-style-type: lower-alpha;
}
#content ol.roman ol ol ol li {
  margin-bottom: 7px;
}
#content ul:not(.bullet):not(.normal) {
  /*Set a default bullet for all lists in content section*/
  list-style-type: none;
  padding-left: 20px;
  margin-bottom: 2px;
}
#content ul:not(.bullet):not(.normal) li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
  font-size: 12pt;
}
#content ul:not(.bullet):not(.normal) li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f069";
  color: #313f71;
}
#content ul:not(.bullet):not(.normal) ul,
#content ul:not(.bullet):not(.normal) ol {
  padding-left: 20px;
}
#content ul:not(.bullet):not(.normal) ul li,
#content ul:not(.bullet):not(.normal) ol li {
  padding-left: 0px;
  margin-bottom: 2px;
}
#content ul:not(.bullet):not(.normal) ul li:before,
#content ul:not(.bullet):not(.normal) ol li:before {
  /*position: absolute;
            top: 0;
            left: 0;
            font-family: FontAwesome;*/
  content: "";
  /*color: @content-icon;*/
}
#content ul:not(.bullet):not(.normal) ul {
  list-style-type: disc;
}
#content ul:not(.bullet):not(.normal) ol {
  list-style-type: decimal;
}
#content ul.pdf-list {
  list-style-type: none;
  padding-left: 20px;
}
#content ul.pdf-list li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
  font-size: 12pt;
}
#content ul.pdf-list li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f0f6";
  color: #003264;
}
#content ul {
  /*.pdf-list{
			list-style-type: none;
			padding-left: 20px;
		}
		.pdf-list li {
			position: relative;
			padding-left: 20px;
			margin-bottom: 10px;
			font-size: 12pt;
		}
		.pdf-list li:before {
			position: absolute;
			top: 0;
			left: 0;
			font-family: FontAwesome;
			content: "\f1c1";
			color: rgb(0,50,100);
		}*/
}
#content ul .document-list {
  list-style-type: none;
  padding-left: 20px;
}
#content ul .document-list li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
  font-size: 12pt;
}
#content ul .document-list li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f0f6";
  color: #003264;
}
#content ul .check-list {
  list-style-type: none;
  padding-left: 20px;
}
#content ul .check-list li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 10px;
  font-size: 12pt;
}
#content ul .check-list li:before {
  position: absolute;
  top: 0;
  left: 0;
  font-family: FontAwesome;
  content: "\f046";
  color: #c80014;
}
#content p {
  line-height: 1.8em;
}
#content p.box-right {
  display: inline-block;
  float: right;
  margin-left: 35px;
  border-left: 5px solid silver;
  padding: 5px 25px 5px 25px;
  text-align: center;
  line-height: 1.1em;
}
#content p.box-left {
  display: inline-block;
  float: left;
  margin-right: 25px;
  border: 1px solid silver;
  padding: 25px;
  text-align: center;
}
#content table.emphasize-light {
  width: 50%;
  background-color: #c8c8c8;
  border: 20px solid #c8c8c8;
}
#content table.primary-light {
  background-color: #313f71;
  border: 20px solid #313f71;
}
#content table.primary-light h1,
#content table.primary-light h2,
#content table.primary-light h3,
#content table.primary-light h4,
#content table.primary-light h5,
#content table.primary-light h6,
#content table.primary-light td,
#content table.primary-light p,
#content table.primary-light li,
#content table.primary-light a {
  color: #091c57;
}
#content table.primary-dark {
  background-color: #091c57;
  border: 20px solid #091c57;
}
#content table.primary-dark h1,
#content table.primary-dark h2,
#content table.primary-dark h3,
#content table.primary-dark h4,
#content table.primary-dark h5,
#content table.primary-dark h6,
#content table.primary-dark td,
#content table.primary-dark p,
#content table.primary-dark li,
#content table.primary-dark a {
  color: White;
}
#content table.secondary-light {
  background-color: #ad327c;
  border: 20px solid #ad327c;
}
#content table.secondary-light h1,
#content table.secondary-light h2,
#content table.secondary-light h3,
#content table.secondary-light h4,
#content table.secondary-light h5,
#content table.secondary-light h6,
#content table.secondary-light td,
#content table.secondary-light p,
#content table.secondary-light li,
#content table.secondary-light a {
  color: #091c57;
}
#content table.secondary-dark {
  background-color: #7b004a;
  border: 20px solid #7b004a;
}
#content table.secondary-dark h1,
#content table.secondary-dark h2,
#content table.secondary-dark h3,
#content table.secondary-dark h4,
#content table.secondary-dark h5,
#content table.secondary-dark h6,
#content table.secondary-dark td,
#content table.secondary-dark p,
#content table.secondary-dark li,
#content table.secondary-dark a {
  color: White;
}
#content .header-row {
  border-top: 3px solid #02378b;
  background-color: #e1e1e1;
  margin-left: 1px;
  margin-right: 1px;
}
#content .header-row p {
  line-height: 1.4em;
  color: black;
}
#content .header-row h1 {
  font-size: 14pt;
}
#content .header-row h2,
#content .header-row h3,
#content .header-row h4,
#content .header-row h5,
#content .header-row h6 {
  font-size: 11pt;
}
#content .header-row strong {
  color: #02378b;
}
#content .header-row .col2 {
  text-align: right;
}
#content p.callout-1 {
  border-left: 3px solid #313f71;
  background-color: #f5f5f5;
  padding: 15px;
  margin: 0;
  color: #222;
}
#content p.callout-1 ul.bullet li:before {
  color: #091c57;
}
#content p.callout-2 {
  border-left: 3px solid #313f71;
  background-color: #e1e1e1;
  padding: 15px;
  margin: 0;
  color: #222;
}
#content p.box-1 {
  border: 1px solid #091c57;
  background-color: #091c57;
  padding: 30px;
  margin: 0;
  color: White;
}
#content p.box-2 {
  border: 1px solid #091c57;
  background-color: transparent;
  padding: 30px;
  margin: 0;
}
#content div .callout-1 {
  float: right;
  width: 250px;
  margin-left: 20px;
  border-left: 5px solid #091c57;
  background-color: #e1e1e1;
  padding: 20px;
  margin-right: 20px;
}
#content div .callout-1 strong {
  color: #7b004a;
}
#content div .callout-1 h1,
#content div .callout-1 h2,
#content div .callout-1 h3,
#content div .callout-1 h4,
#content div .callout-1 h5,
#content div .callout-1 h5 {
  color: #091c57;
}
#content div .callout-1 ul {
  padding-left: 5px !important;
}
#content div .callout-1 ul li {
  padding-left: 15px !important;
}
#content .row h3.t-title {
  text-align: left;
}
#content #toc {
  float: right;
  max-width: 300px;
  margin-left: 25px;
  margin-bottom: 25px;
  padding: 10px;
  font-size: 9pt !important;
  border: 1px solid #091c57;
  border-top-right-radius: 50px;
}
#content #toc .title {
  color: #091c57;
  font-size: 14pt;
}
#content #toc UL LI {
  font-size: 10pt !important;
}
#content .googlemap {
  border: 0px solid #091c57;
  background-color: #313f71;
  padding: 5px;
  padding-bottom: 1px;
}
#content .googlemap .map-description {
  position: absolute;
  margin-left: 7px;
  margin-top: 7px;
  width: 310px;
  height: 125px;
  background-color: #ffffff;
  border: 2px solid #e2e3e4;
  padding: 10px;
  font-size: 10px;
}
#content .googlemap iframe {
  width: 100%;
  height: 350px;
  border: 2px solid #091c57;
}
#content a.big-button {
  border: 3px solid #7b004a;
  background-color: #091c57;
  color: White;
  border-radius: 5px;
  padding: 15px;
  font-size: 16pt;
  display: inline-block;
  width: 200px;
  text-decoration: none;
  transition: all 0.5s;
  line-height: 18pt;
}
#content a.big-button .half-line-spacer {
  position: relative;
  top: 0.5em;
}
#content a.big-button .fa {
  color: White;
  display: block;
  width: 60px;
  float: left;
  font-size: 35pt;
  transition: all 1.5s;
}
#content a.big-button:hover {
  border: 3px solid #091c57;
  color: white;
  background-color: #7b004a;
}
#content a.big-button:hover .fa {
  color: #091c57;
}
#content img.image-left {
  float: left;
  margin-right: 20px;
}
#content img.image-right {
  float: right;
  margin-left: 20px;
}
#content img.img-responsive {
  width: 100%;
}
#content img.image-captionize-left {
  float: left;
  margin-right: 20px;
}
#content img.image-captionize-right {
  float: right;
  margin-left: 20px;
}
#content img.image-captionize {
  text-align: inherit;
}
#content img.image-shadow {
  -webkit-box-shadow: 0px 5px 20px 0px #000000;
  -moz-box-shadow: 0px 5px 20px 0px #000000;
  box-shadow: 0px 5px 20px 0px #000000;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#content span.noticeme-red {
  display: block;
  background-color: red;
  padding: 10px;
  font-weight: bold;
}
#content a.btn-default {
  /*CSS for Bootstrap .btn*/
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px;
  /*CSS for Bootstrap .btn-default*/
  color: #333333;
  background-color: #ffffff;
  border-color: #cccccc;
}
#content a.btn-success {
  /*CSS for Bootstrap .btn*/
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px;
  /*CSS for Bootstrap .btn-success*/
  color: #ffffff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
#content a.btn-info {
  /*CSS for Bootstrap .btn*/
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px;
  /*CSS for Bootstrap .btn-info*/
  color: #ffffff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
#content a.btn-primary {
  /*CSS for Bootstrap .btn*/
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid rgba(0, 0, 0, 0);
  border-radius: 4px;
  /*CSS for Bootstrap .btn-default*/
  color: #ffffff;
  background-color: #337ab7;
  border-color: #2e6da4;
}
#content p.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
#content p.callout-1 {
  margin-left: 20px;
  border-left: 5px solid #1b809e;
  background-color: transparent;
  padding: 20px;
  margin-right: 20px;
}
#content p.callout-2 {
  margin-left: 20px;
  border-left: 5px solid #c80000;
  background-color: #e1e1e1;
  padding: 20px;
  margin-right: 20px;
}
#content p.box-1 {
  border: 1px solid silver;
  background-color: #2e6da4;
  padding: 30px;
  margin: 0;
  color: white;
}
#content p.box-2 {
  border: 1px solid #323232;
  background-color: transparent;
  padding: 30px;
  margin: 0;
}
#content p.box-right {
  display: inline-block;
  float: right;
  margin-left: 25px;
  border-left: 5px solid silver;
  padding: 25px;
  text-align: center;
}
#content p.box-left {
  display: inline-block;
  float: left;
  margin-right: 25px;
  border: 1px solid silver;
  padding: 25px;
  text-align: center;
}
#content p.paragraph-callout-dark {
  margin-left: 20px;
  border-left: 5px solid #091c57;
  background-color: transparent;
  padding: 20px;
  margin: 0 20px 0 20px;
}
#content p.paragraph-callout-light {
  margin-left: 20px;
  border-left: 5px solid #7b004a;
  background-color: #f5f5f5;
  padding: 20px;
  margin: 0 20px 0 20px;
}
#content p.paragraph-box-dark {
  border: 1px solid silver;
  background-color: #313f71;
  padding: 30px;
  margin: 0;
  color: white;
}
#content p.paragraph-box-light {
  border: 1px solid #323232;
  background-color: transparent;
  padding: 30px;
  margin: 0;
}
#content p.paragraph-box-right {
  display: inline-block;
  float: right;
  margin-left: 25px;
  border-left: 5px solid silver;
  padding: 25px;
  text-align: right;
}
#content p.paragraph-box-left {
  display: inline-block;
  float: left;
  margin-right: 25px;
  border: 1px solid silver;
  padding: 25px;
  text-align: left;
}
#content div.callout-1 {
  float: right;
  width: 250px;
  margin-left: 20px;
  border-left: 5px solid #091c57;
  background-color: transparent;
  padding: 20px;
  margin-right: 20px;
}
#content div.callout-1 strong {
  color: #091c57;
  background: transparent;
}
#content div.callout-2 {
  margin-left: 20px;
  border-left: 5px solid #c80000;
  background-color: #e1e1e1;
  padding: 20px;
  margin-right: 20px;
}
#content div.callout-2 strong {
  color: #c80000;
  background: transparent;
}
#content div.row.heading {
  margin-left: 20px;
  background-color: #ebebeb;
  padding: 20px;
  margin-right: 20px;
}
#content div.row.heading strong {
  color: #c80000;
  background: transparent;
}
#content ul.columns-2 {
  box-sizing: border-box;
  list-style: none;
  clear: both;
}
#content ul.columns-2 li {
  float: left;
  width: 50%;
}
#content ul.columns-3 {
  box-sizing: border-box;
  list-style: none;
  clear: both;
}
#content ul.columns-3 li {
  float: left;
  width: 33.33%;
}
#content ul.columns-4 {
  box-sizing: border-box;
  list-style: none;
  clear: both;
}
#content ul.columns-4 li {
  float: left;
  width: 25%;
}
#content div.col-sm-3 {
  background: transparent;
}
#content table td {
  border: 1px dashed #969696;
}
#content table.table-striped {
  background: no-repeat;
}
#content-img {
  background-position: center center;
  background-size: cover;
  display: none;
  width: 100%;
  height: 300px;
  font-size: 24px;
  font-weight: 300;
  font-family: 'Open Sans';
}
@media only screen and (max-width: 768px) {
  #content-img {
    height: 450px;
  }
  #content {
    padding-left: 10px;
    padding-right: 10px;
  }
}